[encoding: UTF-8]
[type: gettext/glade]data/logout-dialog.xml
src/launcher/app_item.c
src/launcher/apps.c
src/launcher/bg.c
src/launcher/conf.c
src/launcher/error.c
src/launcher/evas_cairo.c
src/launcher/gadget_item.c
src/launcher/gstuff.c
src/launcher/icon_async.c
src/launcher/icon.c
src/launcher/kbdnav.c
src/launcher/launchfeedback.c
src/launcher/main.c
src/launcher/places.c
src/launcher/places_folders.c
src/launcher/places_recent.c
src/launcher/places_storage.c
src/launcher/preferences.c
src/launcher/sidebar.c
src/launcher/sound.c
src/launcher/win.c
src/quit/gdm-queue.c
src/quit/nl-quit.c
src/quit/nl-quit-main.c
